/**
 * ### Серверные ошибки
 *
 * Интерфейс предоставляющий доступ к списку ошибок платформы.
 *
 * ```bash
 * // доступ
 * ps.pl.core_errors
 * ```
 *
 * @group manager
 * @namespace CoreErrors
 * @extends manager
 */
function CoreErrors() {
    /**
     * Возвратит перевод названия и описания для ошибки.
     * <br>
     * <br>
     * Пример
     * ```javascript
     * var error_info = ps.pl.core_errors.get_error(101);
     * // Вывод =>
     * // {name: "Узел не существует", description: "Узел с требуемым индексом не содержится в дереве п…. Данный код ошибки используется в masterProvider"}
     * ```
     * @public
     * @function get_error
     * @memberof CoreErrors
     * @param {number} _id
     * @returns {{}}
     */
    this.get_error = function (_id) {

    };
}